RSS   Vulnerabilities for 'Alexandria book library'   RSS

2018-02-22
 
CVE-2018-7312

CWE-89
 

 
SQL Injection exists in the Alexandria Book Library 3.1.2 component for Joomla! via the letter parameter.

 


Copyright 2018, cxsecurity.com

 

Back to Top